/* CSS Document */
body{
	padding:0;
	margin:0;
}
.page{
	position:relative;
	min-width:960px;
	width:100%;
	heigth:100%;
}
.background{
	width:100%;
	height:100%;
	position:fixed;
	display:block;
	z-index:1;
}
.perm{
	width:100%;
	height:100%;
	position:relative;
	z-index:4;
}
.content{
	width:100%;
	height:100%;
	position:relative;
	z-index:2;
}
.logo{
	display:block;
	position:absolute;
	width:550px;
	height:300px;
	background:url(img/Company_Logo2.png) no-repeat;
	top:0;
	right:0;
}
.serviced_clinic{
	font-family:'FuturaBT-Light';
	left:-450px;
	top:0;
	position : absolute;
	z-index:2;
}

.our_rooms{
	font-family:'FuturaBT-Light';
	left:-450px;
	top:0;
	position : absolute;
}

.our_partners{
	font-family:'FuturaBT-Light';
	left:-500px;
	top:0;
	position : absolute;
}

.our_rooms p{
	font-family:'FuturaBT-Light';
	font-size:18px;
	font-weight:normal;
	color:#eaeaea;
	margin:0;
	padding:20px 22px;
	margin-top:10px;
	line-height:1.5em;
	width:406px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(17,17,17,0.8) 0%, rgba(17,17,17,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(17,17,17,0.8)), color-stop(100%,rgba(17,17,17,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc111111', endColorstr='#cc111111',GradientType=0 ); /* IE6-8 */
}

.group_workshop{
	font-family:'FuturaBT-Light';
	left:-450px;
	top:0;
	position : absolute;
}

.group_workshop h2{
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(17,17,17,0.8) 0%, rgba(17,17,17,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(17,17,17,0.8)), color-stop(100%,rgba(17,17,17,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc111111', endColorstr='#cc111111',GradientType=0 ); /* IE6-8 */
	margin:0 !important;
	padding:5px 20px !important;
	margin-top:150px !important;
	width:410px !important;
}

.group_workshop p{
	font-family:'FuturaBT-Light';
	font-size:18px;
	font-weight:normal;
	color:#eaeaea;
	margin:0;
	padding:20px 22px;
	line-height:1.5em;
	width:406px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(17,17,17,0.8) 0%, rgba(17,17,17,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(17,17,17,0.8)), color-stop(100%,rgba(17,17,17,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc111111', endColorstr='#cc111111',GradientType=0 ); /* IE6-8 */
}


.serenity,.opportunity,.contact{
	font-family:'FuturaBT-Light';
	left:-450px;
	top:0;
	position : absolute;
	
}

.location{
	position : absolute;
	opacity:0;
	font-family:'FuturaBT-Light';
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	left:0 !important;
	/*position:relative;*/
	z-index:1;
	bottom:0;
	overflow:hidden;
}
.location .map_cnt{
	z-index:1;
	position:absolute;
	left:0;
	top:0;
}

.serenity p,.opportunity p,.contact p,.location p{
		font-family:'FuturaBT-Light';
	font-size:18px;
	font-weight:normal;
	color:#eaeaea;
	margin:0;
	padding:20px 22px;
	margin-top:10px;
	line-height:1.5em;
	width:406px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(17,17,17,0.8) 0%, rgba(17,17,17,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(17,17,17,0.8)), color-stop(100%,rgba(17,17,17,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc111111', endColorstr='#cc111111',GradientType=0 ); /* IE6-8 */
}

.contact a,.contact a:visited,.our_rooms a,.our_rooms a:visited,.group_workshop a,.group_workshop a:visited{
	color:#eaeaea;
}
h1{
	font-family:'FuturaBT-Light';
	font-size:16px;
	font-weight:normal;
	width:450px;
	margin:0;
	padding:0;
	color:#EAEAEA;
	position:absolute;
	top:150px;
	right:20px;
	line-height:1.3em;
	text-align:right;
	text-shadow: 1px 1px #333333;
}
h2{
	font-family:'FuturaBT-Light';
	font-size:30px;
	font-weight:bold;
	width:430px;
	margin:0 0 10px 20px;
	padding:0;
	padding-top:150px;
	color:#EAEAEA;
	line-height:1.2em;
	
}

.logo_bg{
	width:550px;
	height:165px;
	display:block;
	position:absolute;
	top:0;
	right:0;
	z-index:3;
	background:url(img/logo_bg.png) no-repeat;
}

.location h2{
	color:#333 !important;
}

